.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h20{height:960.487397px;}
.h1f{height:960.794753px;}
.h1e{height:961.255787px;}
.h1d{height:961.532392px;}
.h22{height:962.024177px;}
.h21{height:962.270062px;}
.h24{height:962.792567px;}
.h23{height:963.007716px;}
.h25{height:964.114198px;}
.h26{height:964.329347px;}
.h10{height:966.327160px;}
.h11{height:966.634516px;}
.he{height:967.064815px;}
.hf{height:967.402906px;}
.h12{height:967.802454px;}
.hd{height:968.171296px;}
.hc{height:968.540139px;}
.h13{height:969.646620px;}
.h14{height:969.708076px;}
.h16{height:970.476466px;}
.h15{height:970.753071px;}
.h17{height:971.121914px;}
.h18{height:971.244856px;}
.h19{height:971.859553px;}
.h1a{height:972.013246px;}
.h1c{height:972.781636px;}
.h1b{height:972.966049px;}
.h2{height:975.547840px;}
.h3{height:975.855195px;}
.h4{height:976.285494px;}
.h5{height:976.623585px;}
.h6{height:977.391975px;}
.h7{height:978.129630px;}
.h8{height:978.160365px;}
.hb{height:978.498457px;}
.h9{height:978.867299px;}
.ha{height:978.928755px;}
.h0{height:1212.334877px;}
.h1{height:1212.519290px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h20{height:833.333333pt;}
.h1f{height:833.600000pt;}
.h1e{height:834.000000pt;}
.h1d{height:834.239987pt;}
.h22{height:834.666667pt;}
.h21{height:834.880000pt;}
.h24{height:835.333333pt;}
.h23{height:835.520000pt;}
.h25{height:836.480000pt;}
.h26{height:836.666667pt;}
.h10{height:838.400000pt;}
.h11{height:838.666667pt;}
.he{height:839.040000pt;}
.hf{height:839.333333pt;}
.h12{height:839.679987pt;}
.hd{height:840.000000pt;}
.hc{height:840.320013pt;}
.h13{height:841.280013pt;}
.h14{height:841.333333pt;}
.h16{height:842.000000pt;}
.h15{height:842.239987pt;}
.h17{height:842.560000pt;}
.h18{height:842.666667pt;}
.h19{height:843.199987pt;}
.h1a{height:843.333333pt;}
.h1c{height:844.000000pt;}
.h1b{height:844.160000pt;}
.h2{height:846.400000pt;}
.h3{height:846.666667pt;}
.h4{height:847.040000pt;}
.h5{height:847.333333pt;}
.h6{height:848.000000pt;}
.h7{height:848.640000pt;}
.h8{height:848.666667pt;}
.hb{height:848.960000pt;}
.h9{height:849.280013pt;}
.ha{height:849.333333pt;}
.h0{height:1051.840000pt;}
.h1{height:1052.000000pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
